@charset "utf-8";
/* CSS Document */

.shadow-light{
	/* SHADOW */
	-moz-box-shadow: 0px 3px 4px #888;
	-webkit-box-shadow: 0px 3px 4px #888;
	khtml-box-shadow: 0px 3px 4px #888;
	box-shadow: 0px 3px 4px #888;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#888888');
}
.shadow-dark{
	/* SHADOW */
	-moz-box-shadow: 0px 3px 4px #333;
	-webkit-box-shadow: 0px 3px 4px #333;
	khtml-box-shadow: 0px 3px 4px #333;
	box-shadow: 0px 3px 4px #333;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#333333');
}

.radiusAll{
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}

.radiusTop{
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	-khtml-border-radius-topleft: 8px;
	-khtml-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
}

.radiusRight{
	-moz-border-radius-topright: 8px;
	-moz-border-radius-bottomright: 8px;
	-khtml-border-radius-topright: 8px;
	-khtml-border-radius-bottomright: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

.radiusBottom{
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	-khtml-border-radius-bottomleft: 8px;
	-khtml-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
}

.radiusLeft{
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-bottomleft: 8px;
	-khtml-border-radius-topleft: 8px;
	-khtml-border-radius-bottomleft: 8px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}

.radiusAll-5{
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.radiusTop-5{
	-moz-border-radius-topright: 5px;
	-moz-border-radius-topleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-khtml-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

.radiusRight-5{
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-topright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.radiusBottom-5{
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}

.radiusLeft-5{
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-topleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

.radiusAll-15{
	-moz-border-radius: 15px;
	-khtml-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

.radiusTop-15{
	-moz-border-radius-topright: 15px;
	-moz-border-radius-topleft: 15px;
	-khtml-border-radius-topleft: 15px;
	-khtml-border-radius-topright: 15px;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
}

.radiusRight-15{
	-moz-border-radius-topright: 15px;
	-moz-border-radius-bottomright: 15px;
	-khtml-border-radius-topright: 15px;
	-khtml-border-radius-bottomright: 15px;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}

.radiusBottom-15{
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	-khtml-border-radius-bottomleft: 15px;
	-khtml-border-radius-bottomright: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}

.radiusLeft-15{
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-bottomleft: 15px;
	-khtml-border-radius-topleft: 15px;
	-khtml-border-radius-bottomleft: 15px;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}

.radiusAll-20{
	-moz-border-radius: 20px;
	-khtml-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}

.radiusTop-20{
	-moz-border-radius-topright: 20px;
	-moz-border-radius-topleft: 20px;
	-khtml-border-radius-topleft: 20px;
	-khtml-border-radius-topright: 20px;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-top-left-radius: 20px;
}

.radiusRight-20{
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	-khtml-border-radius-topright: 20px;
	-khtml-border-radius-bottomright: 20px;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}

.radiusBottom-20{
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	-khtml-border-radius-bottomleft: 20px;
	-khtml-border-radius-bottomright: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
}

.radiusLeft-20{
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;
	-khtml-border-radius-topleft: 20px;
	-khtml-border-radius-bottomleft: 20px;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}

.gradientLightGray{
	/* for non-css3 browsers */
	background: #eeeded; 
	/* for IE
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeded', endColorstr='#bebebe');  */
	/* for webkit browsers */
	background: -webkit-gradient(linear, left top, left bottom, from(#eeeded), to(#bebebe)); 
	/* for firefox 3.6+ */ 
	background: -moz-linear-gradient(top,  #eeeded,  #bebebe); 
	
	/* FOR CSS3 BROWSERS */
	background:-webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.01, rgb(190,190,190)),
		color-stop(0.99, rgb(237,237,237))
	);
	background:-moz-linear-gradient(
		center bottom,
		rgb(190,190,190) 1%,
		rgb(237,237,237) 99%
	);
	color:#333;
}

.gradientDarkGray{
	/* for non-css3 browsers */
	background: #666666; 
	/* for IE
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#666666'); */
	/* for webkit browsers */
	background: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#666666)); 
	/* for firefox 3.6+ */ 
	background: -moz-linear-gradient(top,  #333333,  #666666); 
	
	/* FOR CSS3 BROWSERS */
	background:-webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.01, rgb(51,51,51)),
		color-stop(0.99, rgb(102,102,102))
	);
	background:-moz-linear-gradient(
		center bottom,
		rgb(51,51,51) 1%,
		rgb(102,102,102) 99%
	);
	color:#fff;
}